<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$success = false;

if (isset($_REQUEST["item"])) {
    $item = $_REQUEST['item'];


    $getkot = mysqli_query($conn, "SELECT * FROM `item` where `code` = '$item' ") or die(mysqli_error($conn));
    $fetkot = mysqli_fetch_array($getkot);
    $rate = $fetkot['rate'];
    echo "$rate";
}
